org.eclipse.microprofile.rest.client.tck.ext

## Class HeaderGenerator

- java.lang.Object
- - org.eclipse.microprofile.rest.client.tck.ext.HeaderGenerator

    public class HeaderGenerator
    extends Object

### Method Summary

All Methods Static Methods Concrete Methods
`static String[]` `generateHeader(String headerName)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### generateHeader

    public static String[] generateHeader(String headerName)